Loading...
Searching...
No Matches
Dune::Functions::Concept::HasSizeMethod Struct Reference

`#include <dune/functions/functionspacebases/concepts.hh>`

## Public Member Functions

template<class C>
auto | require (C &&c) -> decltype(c.size())

## Member Function Documentation

## require()

template<class C>

auto Dune::Functions::Concept::HasSizeMethod::require | ( | C && | c | ) | ->decltype(c.size())

The documentation for this struct was generated from the following file:

- functionspacebases/concepts.hh